<div class="page-content-wrapper">
  <!-- BEGIN CONTENT BODY -->
  <!-- BEGIN PAGE CONTENT BODY -->
  <div class="page-content" style="padding: 0px 0 0 20px;">
    <div class="blog-page blog-content-2">
      <div class="row">
        <tspost [PostId]="PostId" [PostIdIndex]="i" *ngFor="let PostId of posts; let i = index" [Parent]="this"></tspost> 
      </div>
      </div>
  </div>
  <!-- END PAGE CONTENT BODY -->
  <!-- END CONTENT BODY -->
</div>